#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang.informasi_tender'}
#{/set}

#{tabInfoDetilLelang tahapStarted /}

<div class="content">
<table class="table table-sm">
    #{if nev}
    <tr>
        <th class="bg-warning" width="20%">&{'lelang.nama_tender'}</th>
        <td>${lelang.pkt_nama}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.kategori'}</th>
        <td>${lelang.getKategori().nama}</td>
    </tr>
    #{if lelang.agc_nama}
        <tr>
            <th class="bg-warning">&{'lelang.agency'}</th>
            <td>${lelang.agc_nama}</td>
        </tr>
    #{/if}
    #{else}
        <tr>
            <th class="bg-warning">&{'lelang.instansi'}</th>
            <td>${lelang.nama_instansi}</td>
        </tr>
    #{/else}
    <tr>
        <th class="bg-warning">&{'lelang.satuan_kerja'}</th>
        <td>${lelang.nama_satker}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.pagu'}</th>
        <td>${lelang.pkt_pagu.rupiah()}</td>
    </tr>
    <tr>
        <th class="bgwarning">HPS</th>
        <td>${lelang.pkt_hps.rupiah()}</td>
    </tr>
    #{if itemized}
    	#{if OverPagu}
	    	<th class="bgwarning" colspan="2">
	    		* Nilai total harga Negosiasi melebih Harga Pagu
	    	</th>
	    #{/if}
    #{/if}
        <tr>
            <td colspan="2">
                <table class="table table-sm">
                    <tr>
                        <th>&{'lelang.nama_pemenang'}</th>
                        <th>&{'lelang.alamat'}</th>
                        <th>NPWP</th>
                        <th>&{'lelang.harga_penawaran'}</th>
                        <th>#{if isAuction}&{'lelang.reverse_auction'}#{/if}#{else}&{'lelang.hasil_nego'}#{/else}</th>
                    </tr>
                    #{list items:nev, as:'pemenang'}
                        <tr>
                            <td>${pemenang?.peserta?.rekanan?.rkn_nama}</td>
                            <td><strong>${pemenang?.peserta?.rekanan?.rkn_alamat}</strong>  - ${pemenang?.peserta?.rekanan?.kabupaten?.kbp_nama} - ${pemenang?.peserta?.rekanan?.kabupaten?.propinsi?.prp_nama}</td>
                            <td>${pemenang?.peserta?.rekanan?.rkn_npwp}</td>
                            <td>${pemenang?.nev_harga_terkoreksi?.rupiah()}</td>
                            <td>${pemenang?.hargaFinal()?.rupiah()}</td>
                        </tr>
                    #{/list}
                </table>
            </td>
        </tr>
    #{/if}
</table>
</div>